
Redmine - Feature #12865

Make the priority field more flexible/customizable

2013-01-16 12:16 - T Mac

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

Currently we use redmine to deal with features and bugs (just like here). Problem is that we believe that priorities for features and

bugs should not be named the same. Mainly because features and bugs are different in nature and should not be weighted the

same. Features are normally a single user request and even though it might be something necessary for that customer, thus

"Immediate", it is not the same as a bug that can affect all the customers, but it will be tagged the same: "Immediate"

On our older system we had different priority status depending on the tracker. Example:

Feature:

- Critical

- Important

- Nice

Defect:

- Low

- Medium

- High

- Showstopper

So I guess the request is enabling the priority field to point to a custom-field, or maybe allowing it to be hidden as extension on #1091

Related issues:

Is duplicate of Redmine - Feature #5262: Different priority levels for differ... New 2010-04-07

History

#1 - 2016-01-21 19:10 - @ go2null

This would be great - essentially, having Priority per Tracker.

#2 - 2016-01-21 19:18 - @ go2null

Duplicate of Feature #5262 Different priority levels for different trackers.

#3 - 2016-02-20 04:55 - Toshi MARUYAMA

- Status changed from New to Closed

- Resolution set to Duplicate

@ go2null wrote:

Duplicate of Feature #5262 Different priority levels for different trackers.

 Thank you for your pointing out.

#4 - 2016-02-20 04:55 - Toshi MARUYAMA

- Is duplicate of Feature #5262: Different priority levels for different trackers added
